Subject: Re: Message from Walmart.com Customer: Initiate a return, 200010849643112 #Ref 2023031100290106
From: Melody Oliver <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 14 Mar 2023 19:12:56 +0000

And I am just two weeks outside of that request since I first inquired 3/11.  What a shame your policy has no flexibility.

Sent from my iPad

On Mar 14, 2023, at 2:13 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Melody,

Thank you for your email.

So sorry for your loss. Unfortunately, this is our return policy. All returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

And I told you,I was dealing with the loss of my husband.  The comforter is still in the packaging as shipped to me.  The fog from his sudden death is just beginning to lift.

Sent from my iPad

On Mar 14, 2023, at 8:50 AM, Designer Living Inc.

Hello Walmart Team/ Melody,

Customer Order Number:  200010849643112

Purchase Order No:  108802587031161

Thank you for your email.  After further reviewing your order, we noted that your order was shipped on 01/24/2023. Per our Designer Living Return Policy, returns must be made within 30 days of the ship date. We are unable to accept a return at this time.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I am told to contact you.  There is no other option to return.

Sent from my iPad

On Mar 13, 2023, at 12:06 PM, Designer Living Inc.

Hello Melody / Walmart Team-

Thank you for your email.  If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Melody Oliver wants to connect with you for the order below:

Customer Order Number:  200010849643112

Purchase Order No:  108802587031161

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Natalie Microfiber 9-Piece Floral Blue/Red Comforter Set with Sheet Set, Queen/1772840977

Customer Message:

Not as thick as desired.. just finding my footing after my husband’s death

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team